#banner_image {
    background-image: url(../images/banner_image.jpg);
    background-position: center 0;
    background-size: cover;
    border-bottom: 5px solid #749C51;
    height: 360px;
    margin-bottom: 0;
    width: 100%;
}

#breadcrumb {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #666;
    display: block;
    font-size: 11px;
    margin-bottom: 10px;
    padding: 0;
    width: 100%;
}

#breadcrumb a {
    background-color: #749C51;
    border-right: 1px solid #FFF;
    color: #FFF;
    display: inline-block;
    padding: 5px;
    text-decoration: none;
}

#contact_details h5 {
    font-size: 23px;
    margin: 10px 0;
    padding: 0;
}

#contact_details,
#contact_map {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #FFF;
    float: left;
    padding: 20px;
    width: 50%;
}

#infopanels li {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    list-style-type: none;
    margin: 1%;
    padding: 0;
    width: 31.333%;
}

#infopanels li .infopanel_image {
    border-bottom: 5px solid #749C51;
    clear: none;
    display: block;
    float: none;
    width: 100%;
}

#infopanels li h3 {
    color: #749C51;
    margin: 0;
    padding-bottom: 10px;
    padding-top: 10px;
}

#infopanels li p {
    font-size: 16px;
    margin: 0;
}

#layout_header,
#layout_top_menu,
#layout_body,
#layout_footer,
#layout_foot_contact,
#layout_copyright {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: auto;
    margin: 0 auto;
    max-width: 1400px;
    padding: 0;
    width: 100%;
}

#layout_body {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background-color: #FFF;
    background-repeat: repeat-y;
    box-sizing: border-box;
    display: block;
    padding: 0 10px 10px;
    width: 100%;
}

#layout_copyright p {
    font-size: 12px;
}

#layout_copyright p a {
    color: #000;
    text-decoration: none;
}

#layout_footer {
    background-repeat: repeat-y;
    border-radius: 0 0 20px 20px;
    color: #FFF;
    font-family: 'Archivo Black', sans-serif;
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 10px;
    padding: 10px 20px;
}

#layout_footer #foot_contact {
    float: right;
    width: 280px;
}

#layout_footer #foot_contact p {
    font-size: 12px;
    line-height: normal;
}

#layout_footer #foot_menu {
    margin: 0;
    padding: 10px 0 0 10px;
    width: 520px;
}

#layout_footer #foot_menu li {
    float: left;
    font-size: 18px;
    list-style-type: none;
    padding: 3px;
    width: 140px;
}

#layout_footer a {
    color: #FFF;
    font-size: 14px;
    text-decoration: none;
}

#layout_header {
    /* border-radius: 20px 20px 0 0; */
    /* margin-top: 10px; */
    padding-top: 10px;
    padding-bottom: 10px;
}

#page_col_centre {
    float: left;
    min-height: 350px;
    padding-left: 20px;
    padding-right: 20px;
}

#page_col_full {
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
}
#conister_logo {
    float: right;
}

#page_col_left {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background-color: #E4E4E4;
    box-sizing: border-box;
    display: table-cell;
    height: 100%;
    padding: 4px;
    vertical-align: top;
    width: 200px;
}

#page_col_left h5,
#page_col_right h5 {
    color: #749C51;
    display: block;
    font-size: 16px;
    margin: 0;
    padding: 5px;
    text-align: left;
}

#page_col_main {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: table-cell;
    padding-left: 15px;
    padding-right: 15px;
    width: auto;
}

#page_col_right {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: table-cell;
    padding: 4px;
    vertical-align: top;
    width: 260px;
}

#page_container {
    display: table;
    height: 100%;
    width: 100%;
}

#side_menu li {
    border-bottom: 2px solid #999;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#side_menu li a {
    color: #012845;
    display: block;
    font-weight: 700;
    padding: 5px;
    text-decoration: none;
}

#side_menu ul li {
    border-bottom-width: 1px;
}

#side_menu ul li a {
    color: #666;
    font-weight: 400;
}

#side_menu ul,
.pages_index {
    margin: 0;
    padding: 0;
}

#side_menu,
#infopanels {
    margin: 0;
    padding: 0;
}

#top_contact {
    padding: 0;
    text-align: right;
    width: 100%;
}

#top_contact a img {
    height: 30px;
    padding: 5px;
    width: auto;
}

#top_logo {
    float: left;
    padding-left: 20px;
    padding-top: 5px;
}

#top_logo a img {
    width: 300px;
}

#top_menu {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 35px;
    margin: 0;
    padding-bottom: 15px;
    text-align: right;
    width: 100%;
}

#wrapper_header,
#wrapper_top_menu,
#wrapper_body,
#wrapper_footer,
#wrapper_foot_contact,
#wrapper_copyright {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding-left: 5px;
    padding-right: 5px;
    width: 100%;
}

#wrapper_foot_contact {
    background-image: url(../images/back_contact.jpg);
    background-position: left 0;
    background-size: cover;
}

#wrapper_footer {
    background-color: #749C51;
}

#wrapper_header {
    /* background-image: url(../images/trans_white.png); */
    background-color: rgba(0,0,0,1);

    z-index: 900;
}

.clear {
    clear: both;
    height: 0;
}

.pages_index li {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: 1px solid #CCC;
    box-sizing: border-box;
    float: left;
    height: 145px;
    list-style-type: none;
    margin: 1%;
    padding: 5px;
    text-align: center;
    width: 31%;
}

.pages_index li .btn_pages_more {
    background-color: #00397A;
    color: #FFF;
    display: block;
    padding: 3px;
    text-decoration: none;
}

.pages_index li h3 {
    margin: 0;
    padding: 0 0 10px;
}

audio {
    margin: 0;
    padding: 0;
    width: 320px;
}

body {
    background-color: #FFF;
    font-family: 'Open Sans', sans-serif;
    height: 100%;
    margin: 0;
    padding: 0;
}

h2 a {
    color: #036;
    text-decoration: none;
}

html {
    height: 100%;
}

img {
    border-style: none;
}

#contact_form_box {
    width: 50%;
    padding: 20px;
    float: right;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#contact_form_box h3 {
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 15px;
    padding: 0px;
    color: #003366;
}
#contact_form label {
    display: none;
}
#contact_form .input_field, #contact_form .input_box {
    padding: 5px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #B3B3B3;
}
#contact_form .input_box {
    height: 120px;
}
#contact_form .btn_submit {
    padding-top: 10px;
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 10px;
    display: inline-block;
    background-color: #749C51;
    border-radius: 20px;
    border-style: none;
    cursor: pointer;
    color: #000000;
    font-weight: bold;
    font-size: 16px;
}
/* index with side image */

.index_side {
	padding: 0px;
	margin: 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 100%;
}

.index_side li {
	margin: 1%;
	padding: 10px;
	margin-bottom: 5px;
	width: 48%;
	border: 1px solid #CCC;
	list-style-type: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}

.index_side li a {
	text-decoration: none;
	color: #000;
	width: 100%;
	display: block;
}

.index_side li .contents {
	margin-left: 52%;
	display: block;
}

.index_side li img {
	width: 50%;
	float: left;
}

.index_side li .heading,
.index_side li p {
	padding: 0px;
	margin: 0px;
	margin-bottom: 10px;
}


/* Index list with image - grid */

.image_index_grid {
	padding: 0px;
	margin: 0px;
	display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    grid-row-gap: 15px;
    grid-column-gap: 15px;
	width: 100%;
}
.image_index_grid.home {
    grid-template-columns: repeat(5, minmax(0, 1fr));
}

.image_index_grid li {
	padding: 0px;
	list-style-type: none;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}

.image_index_grid a {
	text-decoration: none;
	color: #000;
	display: block;
	position: relative;
}

.image_index_grid .contents {
	padding: 10px;
	display: flex;
    position: absolute;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    background-color: rgba(0,0,0,0.6);
    top: 0;
    left: 0;
    align-items: center;
    flex-direction: column;
}

.image_index_grid img {
	width: 100%;
	height: auto;
	margin: 0px;
}

.image_index_grid h3 {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
    color: #fff;
    font-size: 32px;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.image_index_grid li .btn_more {

}

.image_index_grid li .btn {
	position: absolute;
	bottom: 0px;
	left: 0px;
	margin: 0px;
	width: 100%;
	box-sizing: border-box;
}

/* link index */

.link_index {
	width: 100%;
	padding: 0px;
	margin: 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.link_index li {
	margin: 1%;
	padding: 0px;
	list-style-type: none;
	text-align: center;
	width: 31.333%;
	border: 1px solid #CCC;
	box-sizing: border-box;
}

.link_index li a {
	text-decoration: none;
	color: #000;
	padding: 5px;
	display: block;
}

@media (max-width: 1180px) {

    .image_index_grid.home {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
}
@media (max-width: 1020px) {

.image_index_grid {

    grid-template-columns: repeat(2, minmax(0, 1fr));

}
.image_index_grid.home {

    grid-template-columns: repeat(2, minmax(0, 1fr));

}
}
@media (max-width: 850px) {
    #page_col_centre {
        width: 75%;
    }
    #page_col_left {
        display: none;
    }
}

@media (max-width: 780px) {
    #page_col_centre,
    #page_col_main {
        width: 100%;
    }
    #page_col_left,
    #page_col_right {
        display: none;
    }
    
    .link_index li {
        width: 48%
    }
}

@media (max-width: 650px) {
    #banner_image {
        background-image: url(../images/banner_image.jpg);
        background-position: center 0;
        background-size: cover;
        height: 240px;
        width: 100%;
    }
    #contact_details,
    #contact_map {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        clear: both;
        color: #FFF;
        float: none;
        padding: 20px;
        width: 100%;
    }
    #infopanels li {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        float: left;
        list-style-type: none;
        margin: 1%;
        padding: 0;
        width: 48%;
    }
    #layout_footer #foot_menu li {
        float: left;
        font-size: 18px;
        list-style-type: none;
        padding: 3px;
        width: 120px;
    }
    #wrapper_header {
        /* background-image: url(../images/trans_white.png);
        left: 0;
        position: relative;
        top: 0; */
        z-index: 900;
    }
    #contact_form_box {
    width: 100%;
    padding: 10px;
    float: none;
}
#conister_logo {
    float: right;
    display: none;
}
.image_index_grid {

    grid-template-columns: repeat(1, minmax(0, 1fr));

}
.image_index_grid.home {

    grid-template-columns: repeat(1, minmax(0, 1fr));

}
}

@media (max-width: 480px) {
    #infopanels li {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        float: left;
        list-style-type: none;
        margin: 1%;
        padding: 0;
        width: 98%;
    }
    #layout_footer #foot_contact {
        float: none;
    }

    #top_logo a img {
        width: calc(100vw - 200px);
    }
    .pages_index li {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        border: 1px solid #CCC;
        box-sizing: border-box;
        float: left;
        height: 145px;
        list-style-type: none;
        margin: 1%;
        padding: 5px;
        text-align: center;
        width: 48%;
    }
    
    .link_index li {
        width: 98%
    }
    #links li img {
        height: 60px;
        width: auto;
    }
}
